mozdev.org

compactheader

resources:
Download the xpi file from one of the links below by just clicking on the link and then saving the file.

For Thunderbird versions before b4pre of 2009/09/10, e.g. Thunderbird 3.0 beta 3, use version 0.6.2:
Version 0.6.2 of CompactHeader

For Thunderbird versions starting with b4pre of 2009/09/10, e.g. Thunderbird 3.0 beta 4, use version 0.7.0 or new up to version 0.8.3:
Version 0.8.3 of CompactHeader

For Thunderbird versions starting with 3.0pre of about 2009/10/20, use version 0.9.0 or newer up to version 1.2.4:
Version 1.2.4 of CompactHeader

For Thunderbird versions starting with 3.1 use version 1.2.4 or newer up to version 1.4.0:
Version 1.4.0 of CompactHeader

For Thunderbird versions starting with 5.0, use version 1.4.0 or newer:
Version 1.4.6 of CompactHeader

For Thunderbird versions starting with 8.0, use version 1.4.3 or newer:
Version 2.1.0beta5 of CompactHeader

Or go to addons.mozilla.org

The compactheader project can be contacted through the thread on mozillazine.org.
Copyright © 2000-2017. All rights reserved. Terms of Use & Privacy Policy.